changePW.php in AV Tutorial Script (avtutorial) 1.0 does not require authentication or knowledge of an old password for password changes, which allows remote attackers to change passwords for arbitrary users via a modified password parameter.
Published 2007-07-10 00:30:00
Updated 2017-09-29 01:29:05
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2007-3630

3.36%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 91 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2007-3630

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.4
MEDIUM AV:N/AC:L/Au:N/C:P/I:P/A:N
10.0
4.9
NIST

Products affected by CVE-2007-3630

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!